Les test ne peuvent pas etre compile a blanc. Le script de creation de test doit avoir ete lance au moins une fois.

Arborescence:
main.c
tests/
	fonction_X/
		launcher.c
		*_test.c
	fonction_Y/
		launcher.c
		*_test.c
includes/
	tests.c
